Article ID: 2115, created on Apr 16, 2009, last review on Aug 12, 2014

  • Applies to:
  • Plesk for Linux/Unix

Symptômes

L'erreur se produit si j'exécute le système de mise à jour ou Updater à partir du CP de Parallels Plesk Panel ou l'Installateur automatique à partir de la ligne de commande :

Warning: Error: There is no release with ID PLESK_X_X_X

where PLESK_X_X_X is a Plesk version, for example PLESK_8_0_1

Cause

Ce message signifie que l'Installateur automatique que vous utilisez n'est plus à jour et qu'il ne peut pas trouver les informations attendues sur autoinstall.plesk.com.

Résolution

Téléchargez et installez le dernier installateur automatique pour votre système d'exploitation à partir de la section de téléchargements de Parallels Plesk Panel sur http://sp.parallels.com et réexécutez-le.

Notez que si vous êtes sur le point de mettre à niveau Parallels Plesk Panel sur FreeBSD, suivez l'article 2117.

29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF